
Quantification tool - Feature #306

Main window prototype

01/28/2013 05:02 PM - Ricardo Memoria

Status: Closed Start date: 01/28/2013

Priority: Normal Due date: 02/01/2013

Assignee: Oleksii Kurasov % Done: 100%

Category:  Estimated time: 8.00 hours

Target version: Version 1.0 Spent time: 8.00 hours

Description

Development of the Main Window prototype with the following components:

Main Window;

Main Menu;

Status bar;

Exit command (in main window);

History

#1 - 01/28/2013 05:08 PM - Ricardo Memoria

- Target version set to Version 1.0

#2 - 02/03/2013 09:37 AM - Oleksii Kurasov

- Status changed from New to Closed

- % Done changed from 0 to 100

- Estimated time set to 8.00
